## [[Blockchain]] Targets

### [[Defi Protocol]] Positions

#### [[Crypto Token Symbol]] Position

- **Bought $ ___ **
- Targeting ___ ___
- ____ strategy because ____
- ***Sell*** **?? ___how much___** when hitting $_?_
- **Buy** additional at **$_?_ - fill to $_?_, update target above**

##### [[Crypto Token Symbol]] Trade Log
